/* ================================= */
/* ------- Sliding and Fading ------ */
/* ================================= */
#slideInner, .slide, #slide-show{
position:relative;
}
.instalationviews-content{
position:absolute;
top:0px;
}
#slide-show{
  width:866px; 
}


#slide-show #slidesContainer {
  margin:0 auto;
  /*width:560px;*/
  width:800px; 
  /*height:263px;*/
  height:600px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slide-show #slidesContainer .slide {
  margin:0 auto;
  width:780px; /* reduce by 20 pixels to avoid horizontal scroll */
  height:600px;
}
.control {
  display:block;
  height:600px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
  margin-top:40px;
}
#leftControl {
    width:50px;
  top:0;
  left:-7px;
  background:transparent url(../image/sys/pfeil_links_50.gif) no-repeat 0 0;
}
#rightControl {
  top:0;
  width:62px;
  left:758px;
  background:transparent url(../image/sys/pfeil_rechts_62.gif) no-repeat 0 0;;
}
/* ------- Variante installation-views ------ */
.slide {}
.inst-container {}
.inst-desc {
margin-top:40px;
margin-bottom:30px;
font-weight:600;
}
.inst-day-image {}
.inst-night-image, .inst-night-name {
width:355px;
margin-left:370px;
}
.inst-day-image, .inst-day-name {
float:left;
}
.inst-night-image, .inst-night-name, .inst-day-name, .inst-day-image {
width:355px;
}
.inst-day-name, .inst-night-name{
margin-top:10px;
text-align:right;
font-size:12px;
}